
<ul id="navigation">
	<li><a href="/home">Home<a></li>
	<?php if($login=="logout"){
		echo("<li><a href='/druck'>Druck<a></li>");
		echo("<li><a href='/inv'>Inventory<a></li>");
		echo("<li><a href='/todo'>To Do<a></li>");
		echo("<li><a href='/billard'>Billard<a></li>");
		echo("<li><a href='/uel'>ÜL-Funktionen<a></li>");
	}?>
	<li><a href="/user/<?php echo($login);?>"><?php echo($login);?><a></li>
	<li><a href="https://ha01s001.org-dns.com:8443">Admin<a></li>
</ul>
